/*     637255 : 타이틀 텍스트      */
.title__637255__ {font-size:0}
.title__637255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__637255__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__637255__.style_top p {padding-top:10px}
.title__637255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__637255__.style_right p {padding-right:14px}
.title__637255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__637255__.style_bottom p {padding-bottom:12px}
.title__637255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__637255__.style_left p {padding-left:14px}
.title__637255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__637255__.style_circle1 p {padding-left:18px}
.title__637255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__637255__.style_circle2 p {padding-left:18px}
.title__637255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__637255__ p {font-size:24px}
	.title__637255__.style_top p:before {width:24px}
	.title__637255__.style_right p:before {height:24px}
	.title__637255__.style_bottom p:before {width:24px}
	.title__637255__.style_left p:before {height:24px}
}

/*     637845 : 이미지      */
.img__637845__ {max-width:100%}
.img__637845__ * {box-sizing:border-box}
.img__637845__ a {display:block;vertical-align:top}
.img__637845__ img {width:1920px;vertical-align:top}

/*     637835 : 이미지      */
.img__637835__ {max-width:100%}
.img__637835__ * {box-sizing:border-box}
.img__637835__ a {display:block;vertical-align:top}
.img__637835__ img {width:1920px;vertical-align:top}

/*     637825 : 이미지      */
.img__637825__ {max-width:100%}
.img__637825__ * {box-sizing:border-box}
.img__637825__ a {display:block;vertical-align:top}
.img__637825__ img {width:1920px;vertical-align:top}

/*     637815 : 이미지      */
.img__637815__ {max-width:100%}
.img__637815__ * {box-sizing:border-box}
.img__637815__ a {display:block;vertical-align:top}
.img__637815__ img {width:1920px;vertical-align:top}

/*     637805 : 이미지      */
.img__637805__ {max-width:100%}
.img__637805__ * {box-sizing:border-box}
.img__637805__ a {display:block;vertical-align:top}
.img__637805__ img {width:1920px;vertical-align:top}

/*     637795 : 이미지      */
.img__637795__ {max-width:100%}
.img__637795__ * {box-sizing:border-box}
.img__637795__ a {display:block;vertical-align:top}
.img__637795__ img {width:1920px;vertical-align:top}

/*     637785 : 이미지      */
.img__637785__ {max-width:100%}
.img__637785__ * {box-sizing:border-box}
.img__637785__ a {display:block;vertical-align:top}
.img__637785__ img {width:1920px;vertical-align:top}

